#cookiebox
{
position: fixed;
display: none;
bottom:1em;
left:1em;
background-color:rgba(255,255,255, 0.8);
width: 30em;
z-index: 3;
box-shadow: 2px -2px 8px rgb(0, 0, 0);
font-weight: normal;
text-align: left; 
color: rgb(80, 80, 80);
    padding-top: 0.1em;
    padding-right: 1em;
    padding-bottom: 1em;
    padding-left: 1em;
font-size: .8em;
}
#cookiebox h4
{
font-weight: bold;
font-size: 1.2em;
line-height: 0.1em;
}
#cookiebox .accept
{
border-radius: 15pt; 
border: 1px; 
padding: 0px; 
cursor: pointer; 
margin: 0px; 

width: 30pt;
height: 30pt;
position: absolute;
top: 5pt;
right: 5pt;
text-align: center;
font-weight: bold;
line-height: 24pt;
font-size: 30pt;
background-color: rgb(90, 185, 90);
color: rgb(255, 255, 255); 
}